Subject: [oauth-ext-review] Request to register OAuth Token Introspection Response name: permissions

From: Eve Maler <[email-masked]>
Date: Fri, 16 Jun 2017 17:41:22 -0700

As required by RFC 7662 Section 3.1, the authors of the specification Federated
Authorization for User-Managed Access (UMA) 2.0
<https://docs.kantarainitiative.org/uma/wg/oauth-uma-federated-authz-2.0-05.html>
are
requesting to register the following OAuth token introspection response
name:

   - permissions

The response definition appears in Section 5.1.1
<https://docs.kantarainitiative.org/uma/wg/oauth-uma-federated-authz-2.0-05.html#uma-bearer-token-profile>.
The IANA request appears in Section 9.3
<https://docs.kantarainitiative.org/uma/wg/oauth-uma-federated-authz-2.0-05.html#rfc.section.9.3>
.

Thank you. We look forward to your response.

*Eve Maler*ForgeRock Office of the CTO | VP Innovation & Emerging Technology
Cell +1 425.345.6756 | Skype: xmlgrrl | Twitter: @xmlgrrl

---

From: Justin Richer <[email-masked]>
Date: Sun, 18 Jun 2017 09:36:10 -0400

IANA,

This request is approved. Template information is at 
https://docs.kantarainitiative.org/uma/wg/oauth-uma-federated-authz-2.0-05.html#rfc.section.9.3.1

  -- Justin

On 6/16/2017 8:41 PM, Eve Maler wrote:
> As required by RFC 7662 Section 3.1, the authors of the specification 
> Federated Authorization for User-Managed Access (UMA) 2.0 
> <https://docs.kantarainitiative.org/uma/wg/oauth-uma-federated-authz-2.0-05.html> are 
> requesting to register the following OAuth token introspection 
> response name:
>
>   * permissions
>
> <https://docs.kantarainitiative.org/uma/wg/oauth-uma-federated-authz-2.0-05.html#rfc.section.9.3>.
>
> *Eve Maler
> *ForgeRock Office of the CTO | VP Innovation & Emerging Technology
> _______________________________________________
> oauth-ext-review mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/oauth-ext-review